/* svg-animations.css */

@keyframes dashfade1 {
0% {
stroke-dashoffset: 1000;
opacity: 1;
}
80% {
stroke-dashoffset: 0;
opacity: 1;
}
100% {
stroke-dashoffset: 0;
opacity: 0;
}
}

@keyframes dashfade2 {
0% {
stroke-dashoffset: 300;
opacity: 1;
}
80% {
stroke-dashoffset: 0;
opacity: 1;
}
100% {
stroke-dashoffset: 0;
opacity: 0;
}
}

.st0 {
fill: none;
stroke: #fff;
stroke-miterlimit: 10;
stroke-width: 20px;
stroke-dasharray: 1000;
stroke-dashoffset: 1000;
animation: dashfade1 5s ease-in-out infinite;
}

.line1, .line2, .line3 {
fill: none;
stroke: #fff;
stroke-width: 9.9;
stroke-miterlimit: 10;
stroke-dasharray: 300;
stroke-dashoffset: 300;
animation: dashfade2 4s linear infinite;
}

.line2 {
animation-delay: 0.5s;
}

.line3 {
animation-delay: 1s;
}
